-- Revert gaia:api_2015_10_30_add_tag_id_for_api_smallimage from mysql

BEGIN;

	ALTER TABLE `api_smallimage`
	DROP COLUMN `tag_id`,
	 ADD COLUMN `zone_single_id` INT(11) NULL DEFAULT NULL AFTER `title`;

COMMIT;
